<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Atlantis - Document and diagram generator</title>

	<link rel='icon' type='image/png' href='/favicon.png'>
	<link rel='stylesheet' href='/global.css'>
	<link rel='stylesheet' href='/build/bundle.css'>

	<!-- load custom fonts -->
   <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet" type="text/css" />

   <!-- load mui -->
   <link href="//cdn.muicss.com/mui-0.10.2/css/mui.min.css" rel="stylesheet" type="text/css" />
   <script src="//cdn.muicss.com/mui-0.10.2/js/mui.min.js"></script>

   <script defer src='/build/bundle.js'></script>

   <style>
	   body {
		   font-family: "Roboto", "Helvetica Neue", Helvetica, Arial;
	   }
   </style>
</head>

<body>
</body>

<footer>
	Atlantis 2020
</footer>

</html>
